Sponsored Links

Sponsored Links

PS3 Spoofer Tools v5.5, PSN / SEN Enabler & Disabler 4.20 Arrives


Sponsored Links
129w ago - Following up on the PS3ITA, PSN / SEN Enabler & Disabler and my previous release of spoofer PKG tools and Spoofer (9.99), I upgraded them to one PKG for each CFW for enable or disable PSN / SEN access (both functions in one).

It also includes a GUI for enabling PSN / SEN so if something is wrong it will restore your PS3 files preventing a RSOD on the PlayStation 3 console.

ALLOW SEN ACCESS - INSTALL ONLY PKG FOR YOUR CFW

Spoofer Tool for PC is updated too, the actual version is 5.5, with a new tool called fix_psn.exe

PS3 Spoofer Tools v5.5 (Only for Cygwin/Linux)

Now you can fix necessary files yourself with fix_psn.exe

The new options in fix_psn.exe are:

  • files: Fix single files (use extractor.exe or copy your dev_flash files in "Files" folder) *
  • pkg: Fix your files and build a PKG
  • pup_files: Extract PUP files, fix and re-build PUP file fixed

*: You must copy manually to your PS3 with this option

For example, for fix files only put your vsh.self and version.txt in "Files" folder and call it in the console Cygwin/Linux (Remember navigate to folder in Cygwin/Linux console)

Download: [Register or Login to view links] / [Register or Login to view links] (Mirror)

SEN Enabler & Disabler [4.20]

This enable (4.20) or disable SEN access for your CFW, simply install *ONLY THE PKG FOR YOUR CFW* (CFW Kmeaw = PKG for Kmeaw) and run it in XMB, you will see the menu, first if you wish to continue choose "Yes" or if you wish exit to XMB choose "No".

If you continue program will ask you if you want enable fix, and for disable in this screen choose "No" and you will be able to disable fix. At the moment of enabling fix, it will create a backup of your dev_flash files to restore and prevent RSOD

Questions/Answers

Q: Is this tool safe?
A: Yes. it is, this have a restore process if something goes wrong for prevent RSOD

Q: It works with all CFW?
A: Nop, only with CFW 3.55 and 3.56 (PKG precompiled and fixed)

Q: It works on OFW?
A: Nop, only for CFW

Q: I have RSOD/Black Screen, how can i solve it?
A: Reinstall your CFW in Recovery Mode

Q: Fix is already complete but i have an error while log in SEN
A: Go to Recovery Mode and choose Restore Default Settings, Rebuild Database and Restore File System. In some cases you need to change your login password

Q: It works with DRM dongles?
A: Yes, but you need to have dongle update 2.51 and not 2.70

Q: I have CFW Rebug but when PS3 starts shows Black Screen
A: Make sure you don't have any spoof and Rebug Mode in Normal before installing, to fix Reinstall CFW from Recovery Menu

Downloads


As always, if you see something wrong, please tell me.

Hope this helps someone.

Regards




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 244 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#74 - SanguePuro - 135w ago
SanguePuro's Avatar
After installing PS3 Spoofer Enabler / Disabler [9.99] [HERMES] PS3 no longer starts up.

Will try to enter service mode via PS3Key Jig tomorrow.

#73 - ps37224 - 136w ago
ps37224's Avatar
Quote Originally Posted by tulla2010 View Post
because spoofing the firmware version wont allow you to play games above your 'real' firmware, i.e. 3.55, all the spoof does is prevent accidental updates

the rebug 3.72 spoofer allows you to play games which require firmware higher than 3.55, do i get it wrong?

#72 - TSX1 - 136w ago
TSX1's Avatar
Hi,

I'm trying to use spoofer like this : spoofer_pup_repack 03.5600 98765

I get this error message : Unable to find unself.exe file in [/bin]

What is the problem?

#71 - tulla2010 - 136w ago
tulla2010's Avatar
because spoofing the firmware version wont allow you to play games above your 'real' firmware, i.e. 3.55, all the spoof does is prevent accidental updates

#70 - ps37224 - 136w ago
ps37224's Avatar
first of all, thanks your all your work. i installed 9.99 kmeaw, my ps3 shows firmware 9.99 too, but i am still not able to play games which require firmware 3.73 or higher, like uncharted 3, batman. please help... thanks

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News